/* 共通レイアウト =========================================================================================================== */
#footer                                     {width:100%; min-width:950px; background-color:#000; margin:0; padding:5px 0; clear:both;}
#footer #contents                           {width:950px; margin:0 auto; padding:0; overflow:hidden;}
#footer #contents #copy                     {font-size:10px; color:#ffffff; margin:2px 10px; padding:0; float:left;}

#footer #contents #btn_sns         {height:22px; margin:0; padding:0; position:relative; float:right;}
#footer #contents #btn_sns #fb     {width:110px; margin:0; padding:0; float:left;}
#footer #contents #btn_sns #tw     {margin:0; padding:0; float:left;}

.logobg{ width:950px; margin:0 auto; padding:0; background:url(../images/bglogo.png) no-repeat left top;}
.h2logo{width:325px; height:200px; float:left; position:relative;}


#menu{ width:571px; height:162px; margin:18px 32px 18px 0; padding:0; position:relative; float:right;}
#menu ul         {list-style-type:none; margin:0; padding:0;}
#menu ul li      {margin:0 0 0 6px; padding:0; float:left;}
#menu img		{margin:0; padding:0;}
#menu li img { vertical-align: bottom;}
/*#menu{ width:500px; height:162px; margin:18px 32px 18px 0; padding:0; position:relative; float:right;}*/